/* CSS Document */

.bodystyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	list-style-position: outside;
	list-style-type: disc;
	line-height: 15px;
}
.boldstyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: bold;
	line-height: 15px;
}
.headstyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #333333;
	line-height: 23px;
}
.boldstyle_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 15px;
}
.bodystyle_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	list-style-position: outside;
	list-style-type: disc;
	line-height: 15px;
}
.subheadstyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #006699;
	font-weight: bold;
	line-height: 17px;
}
.body_underlined {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: normal;
	line-height: 15px;
	text-decoration: underline;
}
